{{-- 選單 --}}
<nav class="navbar navbar-expand-lg shadow bg-white">
	<div class="container">
		<a class="navbar-brand" href="{{ base_path() }}" title="{{ lang('home.title') }}">
			<img src="{{ resources_path() }}_img/layout/logo.svg" alt="logo">
		</a>
		<a href="#menu" class="navbar-toggler hamburger hamburger--collapse order-2">
			<span class="hamburger-box">
			    <span class="hamburger-inner"></span>
			</span>
		</a>
		<div class="collapse navbar-collapse" id="menu">
			<ul class="navbar-nav ml-auto text-primary2">
				<li class="nav-item">
					<a class="nav-link" href="{{ base_path(Session::get('lang').'/') }}about" title="{{lang('header.about')}}"><span>{{lang('header.about')}}</span></a>
				</li>
				<li class="nav-item dropdown">
					<a class="nav-link" href="{{ base_path(Session::get('lang').'/') }}product" title="{{lang('header.product')}}"><span>{{lang('header.product')}}</span></a>
					<ul class="dropdown-menu dropdown-menu-right">
						@foreach($m_product as $v)
						<li><a href="{{ base_path(Session::get('lang').'/') }}product/{{$v['id']}}" class="dropdown-item" title="{{$v['name']}}">{{$v['name']}}</a></li>
						@endforeach
					</ul>
				</li>
				<li class="nav-item dropdown">
					<a class="nav-link" href="{{ base_path(Session::get('lang').'/') }}contact" title="{{lang('header.contact')}}"><span>{{lang('header.contact')}}</span></a>
				</li>
			</ul>
		</div>
		@php
		$tmplang='';

		switch(Session::get('lang')){
			 case 'cn':
               $tmplang=lang('language.cn');
                break;
             case 'en':
               $tmplang=lang('language.en');
                break;   
             case 'jp':
               $tmplang=lang('language.jp');
                break;
               
               default:
                $tmplang=lang('language.tw');
                break;      

		}

		@endphp
		<div class="lang nav-item dropdown align-self-center order-1 ml-auto">
			<a class="nav-link d-flex align-items-center dropdown-toggle" data-toggle="dropdown" href="#"><i class="far fa-globe"></i><span class="fs-12 d-inline-block mx-2">{{$tmplang}}</span><i class="far fa-angle-down"></i></a>
			<ul class="dropdown-menu dropdown-menu-right">
				<li><a href="{{base_path('tw')}}" class="dropdown-item" title="{{lang('language.tw')}}">{{lang('language.tw')}}</a></li>
				<li><a href="{{base_path('cn')}}" class="dropdown-item" title="{{lang('language.cn')}}">{{lang('language.cn')}}</a></li>
				<li><a href="{{base_path('en')}}" class="dropdown-item" title="{{lang('language.en')}}">{{lang('language.en')}}</a></li>
				<li><a href="{{base_path('jp')}}" class="dropdown-item" title="{{lang('language.jp')}}">{{lang('language.jp')}}</a></li>
			</ul>
		</div>
	</div>
</nav>
{{-- 選單end --}}



