<!DOCTYPE html>
<html lang="zh-TW">

<head>
    <meta http-equiv="Content-Language" content="zh-TW" />
    <meta charset="UTF-8">
    <title>{{ $page_title }}{{ lang('web_title') }}</title>

    <meta name="keywords" content="{{ lang('web_keywords') }}">
    {{-- <meta name="description" content="{{ lang('web_description') }}"> --}}

    @if ($seo == true)

    {{-- 網址 --}}
        @if ($main_id == 'index')
        <link rel="canonical" href="{{ host_path(base_path()) }}" />
        @else
        <link rel="canonical" href="{{ host_path(base_path()) }}{{ Request::path() }}" />
        @endif


    {{-- description --}}
        @if(!empty($seo_description))
        <meta name="description" content="{{ $seo_description }}">
        @else
        <meta name="description" content="{{ lang('web_description') }}">
        @endif

    <meta property="og:description" content="{{ $seo_description }}" />
    <meta property="og:locale" content="zh_TW" />
    <meta property="og:type" content="{{ $seo_type }}" />
    
    <meta property="og:title" content="{{ $seo_title }}{{ lang('web_title') }}" />
    <meta property="og:site_name" content="{{ lang('web_title') }}" />

        @if(!empty($seo_image))
        <meta property="og:image" content="{{ host_path() }}{{ $seo_image }}" />
        @else
        <meta property="og:image" content="{{ host_path(resources_path()) }}_img/layout/logo.png" />
        @endif

    <meta property="og:url" content="{{ host_path(base_path()) }}{{ Request::path() }}" />    
    @endif
    <meta name="google-site-verification" content="9CIhr2Zd8CeNMQq5PuFq_iwPuvyI-6kHW7aZ8BQ8VeE" />
    
	<!-- Logo -->
    <script type="application/ld+json">
        {
            "@context": "https://schema.org",
            "@type": "Organization",
            "name": "{{ lang('web_title') }}",
            "url": "{{ host_path(base_path()) }}",
            "logo": "{{ host_path(resources_path()) }}_img/layout/logo.png"
        }
    </script>

    <!-- 結構化 -->
    <script type="application/ld+json">
    {
        "@context" : "http://schema.org",
        "@type" : "LocalBusiness",
        "name" : "{{ lang('web_title') }}",
        "image" : "{{ host_path(resources_path()) }}_img/layout/logo.png",
        "telephone" : "(04)25603535",
        "email" : "info@pfpm-rd.com",
        "priceRange" : "1000以上",
        "address" : {
            "@type" : "PostalAddress",
            "streetAddress" : "秀山十一路82號",
            "addressLocality" : "台中市大雅區"
        }
    
    }
    </script>

    @include('web.includes.head')

    @stack('head')


</head>

<body class="bg" id="{{ $main_id }}">
<div class="loader-mesk"></div>
<div class="preloader">
    <div class="preloader_inner">
        {{-- loader logo --}}
        <svg version="1.1" id="loading-svg" class="logo" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 250 93.6" style="enable-background:new 0 0 250 93.6;" xml:space="preserve">
            <g id="组_106" transform="translate(105.832 70.917)">
                <g id="组_103" transform="translate(18.36 83.932)">
                    <path id="路径_124" class="st0" d="M-105.8-62.6h3.3c0.9,0,1.4-0.3,1.5-1c0-0.3-0.1-0.7-0.3-1c-0.3-0.3-0.6-0.5-0.9-0.7
        			c-0.5-0.2-0.9-0.4-1.3-0.6c-0.4-0.2-0.8-0.4-1.1-0.7c-0.3-0.2-0.6-0.5-0.8-0.8c-0.2-0.3-0.3-0.7-0.3-1.1c0-0.3,0.1-0.7,0.2-1
        			c0.1-0.3,0.3-0.5,0.6-0.7c0.4-0.4,1-0.6,1.6-0.6h3.2v1.2h-3.2c-0.3,0-0.6,0.1-0.8,0.3c-0.2,0.2-0.3,0.5-0.3,0.8
        			c0,0.3,0.2,0.6,0.4,0.8c0.3,0.2,0.6,0.4,0.8,0.5c0.3,0.1,0.6,0.3,1,0.5s0.7,0.3,0.8,0.4c0.4,0.3,0.8,0.6,1.2,1
        			c0.3,0.4,0.5,0.9,0.5,1.5c0,0.4-0.1,0.8-0.2,1.1c-0.2,0.4-0.5,0.7-0.8,0.9c-0.5,0.3-1,0.4-1.6,0.4h-3.4V-62.6z" />
                    <path id="路径_125" class="st0" d="M-96-61.4v-9.3h1.3v9.3L-96-61.4z" />
                    <path id="路径_126" class="st0" d="M-90.5-61.4v-8.1c0-0.3,0.1-0.7,0.3-0.9c0.2-0.2,0.5-0.3,0.8-0.3c0.2,0,0.4,0.1,0.6,0.2
        			c0.2,0.1,0.4,0.3,0.5,0.5l3.4,6.9v-7.6h1.3v8.6c0,0.2-0.1,0.5-0.3,0.6c-0.2,0.1-0.4,0.2-0.7,0.2c-0.3,0-0.5-0.1-0.7-0.2
        			c-0.2-0.1-0.4-0.3-0.5-0.5l-3.4-7.1v7.7L-90.5-61.4z" />
                    <path id="路径_127" class="st0" d="M-80-66.1c0-0.7,0.2-1.3,0.4-1.9c0.3-0.6,0.7-1.1,1.1-1.5c0.5-0.4,1-0.7,1.5-0.9
        			c0.5-0.2,1-0.3,1.6-0.3h1.2v1.2h-1c-0.5,0-1.1,0.1-1.6,0.4c-0.8,0.4-1.5,1.1-1.8,1.9c-0.1,0.4-0.2,0.8-0.2,1.2
        			c0,0.4,0.1,0.7,0.1,1.1c0.1,0.4,0.3,0.8,0.5,1.1c0.3,0.4,0.7,0.7,1.1,0.9c0.6,0.3,1.2,0.4,1.8,0.4h1v1.2h-1.3
        			c-0.8,0-1.7-0.2-2.4-0.6c-0.7-0.4-1.3-1-1.7-1.7C-79.8-64.5-80-65.3-80-66.1z" />
                    <path id="路径_128" class="st0" d="M-70.8-66c0-1,0.3-2,0.9-2.8c0.5-0.7,1.2-1.2,1.9-1.5c0.7-0.3,1.4-0.4,2.1-0.4h1v1.2h-1
        			c-0.9,0-1.8,0.3-2.4,0.9c-0.6,0.4-0.9,1.1-1.1,1.8h4.5v1.2h-4.5c0,0.5,0.2,0.9,0.4,1.4c0.6,1,1.6,1.6,2.8,1.7h1.3v1.2h-1.1
        			c-0.8,0-1.5-0.2-2.2-0.6c-0.7-0.4-1.3-0.9-1.8-1.6C-70.6-64.3-70.9-65.2-70.8-66z" />
                    <path id="路径_129" class="st0" d="M-54-69.6l0.4-1.2h2.6v9.3h-1.3v-8.1H-54z" />
                    <path id="路径_130" class="st0" d="M-45.1-67.6c0-0.5,0.1-1,0.4-1.5c0.3-0.5,0.7-1,1.2-1.3c0.6-0.4,1.2-0.5,1.9-0.5
        			c0.6,0,1.2,0.1,1.7,0.4c0.5,0.3,0.9,0.7,1.2,1.2c0.3,0.5,0.4,1.1,0.4,1.6c0,0.5-0.1,0.9-0.3,1.3c-0.2,0.5-0.4,0.9-0.7,1.3
        			l-2.5,3.6h-1.5l2.9-4.1c0.3-0.3,0.5-0.7,0.6-1.1c0.1-0.3,0.2-0.7,0.2-1c0-0.3-0.1-0.5-0.2-0.8c-0.1-0.3-0.3-0.5-0.4-0.7
        			c-0.2-0.2-0.4-0.4-0.6-0.5c-0.3-0.1-0.5-0.2-0.8-0.2h0c-0.4,0-0.7,0.1-1,0.3c-0.3,0.2-0.6,0.5-0.8,0.8c-0.2,0.4-0.3,0.8-0.3,1.3
        			c0,0.6,0.3,1.1,0.7,1.5c0.5,0.4,1.2,0.6,1.9,0.6l-0.7,1.1c-0.7,0-1.4-0.2-1.9-0.6c-0.4-0.3-0.8-0.8-1-1.3
        			C-45-66.6-45.1-67.1-45.1-67.6z" />
                    <path id="路径_131" class="st0" d="M-33.5-66.7c-0.3-0.2-0.5-0.5-0.7-0.8c-0.2-0.3-0.2-0.7-0.2-1c0-0.8,0.5-1.6,1.2-2
        			c0.5-0.3,1-0.4,1.6-0.4c0.5,0,0.9,0.1,1.3,0.3c0.4,0.2,0.7,0.5,0.9,0.9c0.6,1,0.4,2.3-0.5,3c0.3,0.2,0.7,0.4,0.9,0.7
        			c0.2,0.2,0.4,0.5,0.5,0.9c0.1,0.4,0.1,0.7,0.1,1.1c0,0.4-0.1,0.7-0.2,1c-0.2,0.3-0.4,0.6-0.7,0.9c-0.3,0.3-0.7,0.5-1,0.6
        			c-1.1,0.4-2.3,0.3-3.3-0.3c-0.5-0.3-0.8-0.7-1.1-1.1c-0.2-0.4-0.3-0.8-0.3-1.3c0-0.5,0.1-1,0.4-1.4C-34.4-66-34-66.4-33.5-66.7z
        			 M-33.7-64.3c0,0.3,0.1,0.7,0.2,0.9c0.2,0.3,0.4,0.5,0.7,0.7c0.3,0.2,0.7,0.3,1,0.2c0.5,0,1-0.2,1.4-0.5c0.4-0.3,0.6-0.8,0.6-1.3
        			c0-0.4-0.1-0.7-0.3-1c-0.2-0.3-0.4-0.5-0.7-0.6c-0.3-0.1-0.6-0.2-0.9-0.2c-0.4,0-0.8,0.1-1.1,0.3c-0.3,0.2-0.5,0.4-0.7,0.7
        			C-33.6-64.9-33.7-64.6-33.7-64.3L-33.7-64.3z M-33.1-68.4c0,0.2,0.1,0.4,0.2,0.6c0.1,0.2,0.3,0.3,0.5,0.4c0.2,0.1,0.5,0.2,0.8,0.2
        			c0.3,0,0.5-0.1,0.8-0.2c0.2-0.1,0.3-0.3,0.4-0.5c0.1-0.2,0.1-0.4,0.1-0.6c0-0.3-0.1-0.6-0.3-0.9c-0.2-0.3-0.6-0.4-1-0.4
        			c-0.4,0-0.7,0.1-1,0.3C-32.9-69.1-33.1-68.8-33.1-68.4L-33.1-68.4z" />
                    <path id="路径_132" class="st0" d="M-23.5-66.7c-0.3-0.2-0.5-0.5-0.7-0.8c-0.2-0.3-0.2-0.7-0.2-1c0-0.4,0.1-0.8,0.3-1.1
        			c0.2-0.4,0.5-0.7,0.9-0.9c0.5-0.3,1-0.4,1.6-0.4c0.5,0,0.9,0.1,1.3,0.3c0.4,0.2,0.7,0.5,0.9,0.9c0.6,1,0.4,2.3-0.5,3
        			c0.3,0.2,0.7,0.4,0.9,0.7c0.2,0.2,0.4,0.5,0.5,0.9c0.1,0.4,0.1,0.7,0.1,1.1c0,0.4-0.1,0.7-0.2,1c-0.2,0.3-0.4,0.6-0.7,0.9
        			c-0.3,0.3-0.7,0.5-1,0.6c-1.1,0.4-2.3,0.3-3.3-0.3c-0.5-0.3-0.8-0.7-1.1-1.1c-0.2-0.4-0.3-0.8-0.3-1.3c0-0.5,0.1-1,0.4-1.4
        			C-24.3-66-23.9-66.4-23.5-66.7z M-23.6-64.3c0,0.3,0.1,0.7,0.2,0.9c0.2,0.3,0.4,0.5,0.7,0.7c0.3,0.2,0.7,0.3,1,0.2
        			c0.5,0,1-0.2,1.4-0.5c0.4-0.3,0.6-0.8,0.6-1.3c0-0.4-0.1-0.7-0.3-1c-0.2-0.3-0.4-0.5-0.7-0.6C-21-66-21.3-66-21.6-66
        			c-0.4,0-0.8,0.1-1.1,0.3c-0.3,0.2-0.5,0.4-0.7,0.7C-23.5-64.9-23.6-64.6-23.6-64.3z M-23-68.4c0,0.2,0.1,0.4,0.2,0.6
        			c0.1,0.2,0.3,0.3,0.5,0.4c0.2,0.1,0.5,0.2,0.7,0.2c0.3,0,0.5-0.1,0.8-0.2c0.2-0.1,0.3-0.3,0.4-0.5c0.1-0.2,0.1-0.4,0.1-0.6
        			c0-0.3-0.1-0.6-0.3-0.9c-0.2-0.3-0.6-0.4-1-0.4c-0.4,0-0.7,0.1-1,0.3C-22.9-69.1-23-68.8-23-68.4L-23-68.4z" />
                </g>
                <g id="组_105" transform="translate(13.157 23.179)">
                    <path id="路径_133" class="st0" d="M-68.1-35.2h-21.7L-93-19.8h-12.8l7.4-35.8h12.8l-1.6,7.7h15.3l2.1-10.2H-98l2.6-12.8h34.5
        			c1.3,0,2.5,0.7,3.7,2.2c1.1,1.1,1.6,2.6,1.4,4.1l-4.7,23.1c-0.4,1.7-1.4,3.3-2.9,4.4C-64.7-36-66.4-35.3-68.1-35.2z" />
                    <path id="路径_134" class="st0" d="M-39.2-58.2L-47-19.8h-12.8l10.5-51.1h32.3l5.9,12.8L-39.2-58.2z M-31.2-39h-9.4l2.6-12.7
        			H-20L-31.2-39z" />
                    <path id="路径_135" class="st0" d="M78-19.8l6.5-31.5c-2.8,3.6-5,6.6-6.7,8.9c-6,7.8-11.2,11.7-15.4,11.7
        			c-4.2,0-7.7-3.9-10.5-11.6c-1.1-3-2.1-5.9-3.1-8.9l-6.5,31.5H29.5l8.4-41.1c0.6-2.8,2.1-5.3,4.4-7c2.1-1.9,4.8-2.9,7.7-2.9
        			c4.7,0,8.8,4.4,12.2,13.3c1.2,3.4,2.4,6.9,3.7,10.3c2.2-3,4.5-5.9,6.8-8.9c2.7-3.6,5.7-6.9,8.9-10c3.6-3.2,6.9-4.8,9.8-4.8
        			c2.5-0.1,4.9,1,6.4,2.9c1.6,2,2.1,4.6,1.5,7l-8.4,41.1H78z" />
                    <path id="路径_136" class="st0" d="M3.7-55.6H-9.1l-7.4,35.8h12.8l3.2-15.4l2.6-12.8L3.7-55.6z" />
                    <g id="组_104" transform="translate(97.241)">
                        <path id="路径_137" class="st0" d="M-65-68.7c-1.2-1.5-2.4-2.2-3.7-2.2h-34.5l-2.6,12.8h28.1l-2.1,10.2h-11.9l-2.6,12.8H-76
        				c1.8-0.1,3.5-0.8,4.8-2c1.4-1.1,2.4-2.6,2.9-4.4l4.7-23.1C-63.5-66.1-64-67.6-65-68.7z" />
                    </g>
                </g>
            </g>
            <defs>
                <filter id="Adobe_OpacityMaskFilter" filterUnits="userSpaceOnUse" x="0" y="0.2" width="250" height="87.7">

                    <feColorMatrix type="matrix" values="-1 0 0 0 1  0 -1 0 0 1  0 0 -1 0 1  0 0 0 1 0" color-interpolation-filters="sRGB" result="source" />
                </filter>
            </defs>
            <mask maskUnits="userSpaceOnUse" x="0" y="0.2" width="250" height="87.7" id="b_1_">
                <g class="st1">
                    <polyline id="a" class="st2" points="9.6,65.6 4.3,60.3 2,54.5 1.3,49.8 1.3,45.3 1.3,42.4 2.9,39.6 4,36.9 7.6,32.4 16.3,25.3 
        			25.3,19.8 31.1,17.3 38.2,14.1 47.2,11.3 53.3,9.6 60.8,7.8 80.1,4.3 100,2.4 118.5,2.4 142,3.2 162.9,5.6 184,9.6 202.4,15.2 
        			226.3,26.7 232.4,40.9 232.4,57.7 221.3,72.8 192,80.5 164,85.5 135.5,87.7 		" />
                </g>
            </mask>
            <path id="b" class="st3" d="M250,47.8c0-31.7-56.9-47.6-127-47.6S0,23.4,0,47.6c0,8.8,3.4,12.5,9.6,18.3c-4.8-5.3-7.9-11-7.9-18.3
        	c0-23.4,51.4-43.1,101.5-43.1c79,0,117.5,19,117.5,42.4c0,24.3-38.9,37.1-84.6,41C200.1,87,250,82.3,250,47.8z" />
        </svg>
        {{-- end loader logo --}}
    </div>
</div>    

<div class="template">
<!--header-->
@include('web.includes.header')
<!-- End header -->

<main>
@yield('main')
</main>

<!-- footer -->
@include('web.includes.footer')
<!-- End footer -->

</div>

@include('web.includes.script')
@stack('script')

</body>

</html>